
<header [ngClass]="'header-container'"><h1>List Of Authors</h1></header>
<aside [ngClass]="'aside-container'"><h4>Other info</h4></aside>
<main [ngClass]="'main-container'">
  <section>
    <div>
      <router-outlet></router-outlet>
    </div>
  </section>
</main>
<footer [ngClass]="'footer-container'"><h3>Footer for author info</h3></footer>
